"__title__" = "Amazon S3";
"__description__" = "Informations de compte pour le service Simple Storage Service (S3) d'Amazon.";
 
"path" = "Chemin";
"email" = "Courriel";
"password" = "Mot de passe";
"access_key_id" = "ID de la clé d'accès";
"access_key" = "Clé d'accès";
 